{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "pr_extractor_up": {
      "textures": "textures/blocks/pr_extractor_up"
    },
    "pr_extractor_down": {
      "textures": "textures/blocks/pr_extractor_down"
    },
    "pr_extractor_side": {
      "textures": "textures/blocks/pr_extractor_side"
    },
    "pr_cultivator_up": {
      "textures": "textures/blocks/pr_cultivator_up"
    },
    "pr_cultivator_down": {
      "textures": "textures/blocks/pr_cultivator_down"
    },
    "pr_cultivator_side": {
      "textures": "textures/blocks/pr_cultivator_side"
    },
    "pr_permafrost": {
      "textures": [
        "textures/blocks/pr_permafrost"
      ]
    },
    "pr_cooksonia": {
      "textures": [
        "textures/blocks/pr_cooksonia"
      ]
    },
    "pr_sagen": {
      "textures": [
        "textures/blocks/pr_sagen"
      ]
    },
    "ani_pr_bioblock": {
      "textures": [
        "textures/blocks/pr_bioblock"
      ]
    },
    "pr_man_fern": {
      "textures": [
        "textures/blocks/pr_man_fern"
      ]
    },
    "pr_cycadeoidea": {
      "textures": [
        "textures/blocks/pr_cycadeoidea"
      ]
    },
    "pr_fossil_ore": {
      "textures": [
        "textures/blocks/pr_fossil_ore"
      ]
    },
    "pr_plant_fossil": {
      "textures": [
        "textures/blocks/pr_plant_fossil"
      ]
    }
  }
}